.col1, .col2, .cols { float:left;}

.col1{ width:318px;}
.col3{
	width:300px;
	float: left;
}
.col2{
	width:595px;
	float: right;
}

/*======= index.html =======*/
#page1 .box{ min-height:320px;}
/*======= index-1.html =======*/
#page2 .box{ min-height:266px;}
#page2 .cols{ width:166px;}
/*======= index-2.html =======*/
#page3 .box{
	min-height:300px;
}
/*======= index-3.html =======*/
#page4 .box{ min-height:266px;}
/*======= index-4.html =======*/
#page5 .box{
	min-height:215px;
}
#page5 .cols{ width:180px; float:none}
/*======= index-5.html =======*/
#page6 h2{ padding-top:0; margin-top:-8px;}
#page6 p a{ font-size:12px;}
